.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b22916f-329a-afd5-b793-fa17c8ee88f3 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-a126adda-1fc7-bd88-6dfe-3507a0041d5c {
margin-bottom: var(--spacer-5,3rem) !important;
}
